<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/formate.css">
    <title>Kontakt</title>
</head>

<body>
    <div class="nav">
        <h1>Kontakt/Impressum</h1>
        <div>
            <a href="../index.html">Startseite</a>
            <a href="../pages/Entwicklung.html">Entwicklung</a>
            <a href="../pages/Lebensweise.html">Lebensweise</a>
            <a tabindex="0" aria-current="page">Kontakt</a>
        </div>
    </div>
    <aside id="bilderinnen">
        <img src="../Bilder/realemail.png" alt="E-Mail" width="40%" height="auto">
    </aside>

    <h2>Melden Sie sich unter:</h2>
    <p>Email: laveen2006@gmail.com</p>

    <footer>
        <a href="Kontakt.html">Kontakt</a>
        <p>© 2022 by Laveen Selvareswaran</p>
    </footer>

</body>

</html>